Subject: Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 04 Mar 2002 17:52:18

la lojbab cusku di'e

>Nothing new is needed, if Aristotle satisfies. I believe that {me'iro da
>broda cu brode} is a literal translation of the Aristotle approach.

(What's {da} doing there?)

me'iro broda cu brode
= su'o broda naku brode
= da'asu'o broda cu brode

Yes, that works. But they are all false if the set of broda
is empty, so I don't know whether Aristotle or pc would approve.

I think the default for {me'i} should be {me'iro}, and the
default for {da'a} should be {da'asu'o}, so that we could
simply say {me'i broda} or {da'a broda} there.

>(Of course we could get into philosophical hot water if we debate whether
>"not all" = "less than all" if "all" refers to something that does not
>exist, but I'll leave that to someone else %^).

Only if you take "all" to have existential import. Otherwise
there is no hot water.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx